
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "TPS1100 Convert", "TPS1100 Convert.vbproj", "{CA5B1819-C6DE-425D-9143-98621CC852E3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CA5B1819-C6DE-425D-9143-98621CC852E3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CA5B1819-C6DE-425D-9143-98621CC852E3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CA5B1819-C6DE-425D-9143-98621CC852E3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CA5B1819-C6DE-425D-9143-98621CC852E3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
